package info.jbcs.minecraft.chisel;

import net.minecraft.block.StepSound;

public class StepSoundEx extends StepSound {
	StepSound stepFallback;
	public StepSoundEx(String name, StepSound stepFallback) {
		super(name, 1.0f, 1.0f);
		
		this.stepFallback=stepFallback;
	}

	@Override
	public String getBreakSound() {
		return stepSoundName;
	}

	@Override
	public String getStepSound() {
		return stepSoundName;
	}

	@Override
	public String getPlaceSound() {
		return stepSoundName;
	}

}
